/**
*
* RD Navbar Classic
* =====================================================
*/
.rd-navbar-classic-center {
	// Static
	&.rd-navbar-static {
		border-bottom: 1px solid transparent;

		.rd-navbar-panel {
			display: none;
		}
		
		.rd-navbar-aside-outer,
		.rd-navbar-main-outer {
			padding-left: $grid-gutter-width / 2;
			padding-right: $grid-gutter-width / 2;
		}

		.rd-navbar-aside-outer {
			background: $primary;
		}
		
		.rd-navbar-aside,
		.rd-navbar-main {
			max-width: $rd-navbar-static-width;
			margin-left: auto;
			margin-right: auto;
		}

		.rd-navbar-aside {
			padding: 12px 0;
			display: flex;
			justify-content: space-between;
			align-items: center;
			font-size: 14px;
			color: $white;

			.header-info {
				color: $gray-800;
				.list-inline {
					@include spacingX(80px);
				}
				.unit-body {
					color: $gray-800;
				}
				a {
					color: $gray-800;
					&:hover {
						color: $white;
					}
				}
			}
			
			.social-block {
				.list-inline {
					@include spacingX(22px);
				}
				a {
					font-size: 15px;
					color: rgba($gray-800, .30);
					&:hover {
						color: $white;
					}
				}
			}
		}
		
		.rd-navbar-main {
			position: relative;
			display: block;
			padding: 20px 0;
		}

		// RD Navbar Brand
		.rd-navbar-brand {
			
			img {
				width: auto;
				height: auto;
				max-width: 200px;
				max-height: 200px;
			}
		}

		.rd-navbar-nav {
			display: flex;
			justify-content: space-between;
			align-items: center;
			> .rd-nav-brand {
				@include media-breakpoint-up(lg) {
					flex-basis: 25%;
					text-align: center;
					padding: 3px 0;
				}
			} 
		}
		
		.rd-navbar-main-element {
			display: block;
		}

		&.rd-navbar--is-stuck,
		&.rd-navbar--is-clone {
			border-bottom-color: nth($rd-navbar-border, 3);
			.rd-navbar-aside-outer {
				display: none;
			}

			.rd-navbar-main {
				padding: 2px 0;
			}

			.rd-navbar-nav-item {
				> .rd-navbar-submenu {
					margin-top: 17px;
				}
			}
		}

		.rd-nav-item + .rd-nav-item {
			margin-left: 0;
		}
		
	}
	
	// Fixed 
	&.rd-navbar-fixed {
		.rd-navbar-nav {
			.rd-nav-brand {
				display: none;
			}
		}
	}
}
